[Linux-PowerEdge] OMSA recommending driver firmware not available

Stuart Marsden stuart at myphones.com
Wed Jul 31 05:08:33 CDT 2013


Hi

having said that - on a R710  / PERC H700i    OMSA is asking for 
12.10.5-0001 firmware

as update_firmware is saying 12.40.4-0001 is the latest, however 
12.10.5-0001 is available on the dell support site

is this just a timing issue?

Stuart

On 31/07/2013 08:38, Stuart Marsden wrote:
> HI
>
> excellent, worked for me - this is going to save me hours
>
> still surprised the firmware is not no the dell web site
>
> Thanks all
>
> Stuart
>
>
> On 30/07/2013 13:49, Eero Volotinen wrote:
>> Hi Stuart,
>>
>> See following wikipages how to update firmware on dell server(s) on 
>> Linux:
>>
>> http://linux.dell.com/wiki/index.php/Repository/firmware
>>
>>
>> 2013/7/30 Stuart Marsden <stuart at myphones.com 
>> <mailto:stuart at myphones.com>>
>>
>>     HI
>>
>>     I am rebuilding a couple of  older servers for  Centos 6
>>
>>     I  have done a yum based fresh install.
>>
>>     OMSA 7.3.0  now asking for Perc 5/i  5.2.2-0072
>>
>>                                   and              Perc 6/i 6.3.3-0002
>>
>>     I cant find these on the Dell firmware site
>>
>>     any suggestions appreciated as this firmware mismatch generates
>>     an  snmp error on our monitoring system
>>
>>     Stuart
>>
>>
>>     _______________________________________________
>>     Linux-PowerEdge mailing list
>>     Linux-PowerEdge at dell.com <mailto:Linux-PowerEdge at dell.com>
>>     https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>>
>>
>



More information about the Linux-PowerEdge mailing list